summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorThomas Sachau <tommy@gentoo.org>2009-01-09 21:12:48 +0000
committerThomas Sachau <tommy@gentoo.org>2009-01-09 21:12:48 +0000
commitd012c880dc133af89e48b81661de57036d2bceec (patch)
tree8b948a0426d95f65232c05139f31a5de146237cd /dev-util/eresi/eresi-0.82_beta2.ebuild
parentx11-themes/gtk-engines-iaora: Remove unneeded quotes (diff)
downloadsunrise-d012c880dc133af89e48b81661de57036d2bceec.tar.gz
sunrise-d012c880dc133af89e48b81661de57036d2bceec.tar.bz2
sunrise-d012c880dc133af89e48b81661de57036d2bceec.zip
dev-util/eresi: Fix typo
svn path=/sunrise/; revision=7606
Diffstat (limited to 'dev-util/eresi/eresi-0.82_beta2.ebuild')
-rw-r--r--dev-util/eresi/eresi-0.82_beta2.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-util/eresi/eresi-0.82_beta2.ebuild b/dev-util/eresi/eresi-0.82_beta2.ebuild
index 7017b7321..b68fc9d73 100644
--- a/dev-util/eresi/eresi-0.82_beta2.ebuild
+++ b/dev-util/eresi/eresi-0.82_beta2.ebuild
@@ -55,7 +55,7 @@ src_install() {
dodoc doc/{AUTHOR,CREDITS,README.FIRST} || die "dodoc failed"
if use doc; then
dodoc doc/{cerberus2,elfsh-network-0.3,elfsh-ref}.txt \
- doc/{,graphers,libelfsh-ref,rtld-multiarch}.txt || die "dodoc failed"
+ doc/{graphers,libelfsh-ref,rtld-multiarch}.txt || die "dodoc failed"
dodoc doc/{Changelog,ERESI.NEWHOOKS,eresirc.example} || die "dodoc failed"
dodoc doc/{KERNSH.bugs,libelfsh.i} || die "dodoc failed"
fi